[问题]我的机器下不了软件了

为当前最终发行版之前的所有版本提供支持
回复
gg117
帖子: 22
注册时间: 2008-05-08 14:19
送出感谢: 0
接收感谢: 0

[问题]我的机器下不了软件了

#1

帖子 gg117 » 2008-05-10 13:27

用新利得和添加删除程序都会出现如下提示

g@gg-pc:~$ sudo apt-get install alien sun-java6-jclk
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
E: 无法找到软件包 sun-java6-jclk
gg@gg-pc:~$
截图如下
附件
.jpg
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2008-05-10 13:31

1. sun-java6-jclk ? 你是想装 sun-java6-jdk吗?

2. 提示无法解析域名,DNS正确吗? 换源试过吗?
dacdog
帖子: 133
注册时间: 2006-11-30 18:52
送出感谢: 0
接收感谢: 0

#3

帖子 dacdog » 2008-05-10 13:35

同意ls的,你的sun-java6-jdk打错了吧。第2你还是换源比较好
gg117
帖子: 22
注册时间: 2008-05-08 14:19
送出感谢: 0
接收感谢: 0

#4

帖子 gg117 » 2008-05-10 13:42

dacdog 写了:同意ls的,你的sun-java6-jdk打错了吧。第2你还是换源比较好
这个只是举个例子,并不是想要他,怎么换源,刚接触这个,都不会呀
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 dbzhang800 » 2008-05-10 13:47

难道你没去看wiki中快速设置指南么?
gg117
帖子: 22
注册时间: 2008-05-08 14:19
送出感谢: 0
接收感谢: 0

#6

帖子 gg117 » 2008-05-10 13:54

dbzhang800 写了:难道你没去看wiki中快速设置指南么?
谢了
回复

回到 “老旧版本支持”